[android-components](../../../../index.md) / [mozilla.components.concept.engine](../../../index.md) / [EngineSession](../../index.md) / [TrackingProtectionPolicy](../index.md) / [CookiePolicy](index.md) / [ACCEPT_ALL](./-a-c-c-e-p-t_-a-l-l.md)

# ACCEPT_ALL

`ACCEPT_ALL` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineSession.kt#L204)

Accept first-party and third-party cookies and site data.

### Inherited Properties

| Name | Summary |
|---|---|
| [id](id.md) | `val id: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
